/* MAX WIDTH 
.article_list,
.quote{
	padding-left: 30px;
	padding-right: 30px;
}
*/
/* ARTICLES */
/*
.article_content p{
	max-width:600px;
}
*/
/* ROUNDED CORNER */
#header .wrapper{
	border-radius:0 0 10px 10px;
}
#footer .wrapper{
	border-radius:10px 10px 0 0;
}
.page_article .intro .left .imagebox{
	border-radius:0 10px 10px 0;
}
.page_article .intro .right .imagebox{
	border-radius:10px 0 0 10px;
}
.page_must .left .imagebox{
	border-radius:0 10px 10px 0;
}
.page_must .right .imagebox{
	border-radius:10px 0 0 10px;
}
.article_content .imagebox,
.article_list .imagebox {
	border-radius: 10px;
}
.article_content .textbox a{
	text-decoration: underline;
	text-underline-offset: 5px;
}


.elevator{
	border-radius: 10px 0 0 0;
	position: fixed;
	bottom:0;
	right:0;
}


.page_category,
.page_article{
	padding-top:90px;
}
.entry-meta{
	letter-spacing: 0.25em;
	text-transform: uppercase;
}

.page_category .heading{
	padding:60px 0;
}
.page_must .grid,
.page_article .intro .grid,
.page_search .grid,
.page_category .grid,
.article_list .grid{
	column-gap:30px;
}
.page_article .layout-2cols,
.page_article .layout-3cols{
	gap:30px;
}


.page_article .textbox{
	margin: 90px auto;
}
.page_must .shortform_big{
	margin:60px auto;
}
.page_must .textbox{
	margin:120px auto 0 auto;
}
.page_must .left .textbox{
	margin:120px 0 0 auto;
}
.page_must .left .form{
	margin:0 0 0 auto;
}
.page_must .right .textbox{
	margin:120px auto 0 0;
}
.page_must .right .form{
	margin:0 auto 0 0;
}


.page_must .subscribe input[type=email]{
	text-align: left;
}

/*
.page_article .intro{
	border-width: 0 0 1px 0;
    border-style: solid;
}
.page_article .intro .left{
	border-width: 0 1px 0 0;
    border-style: solid;
}
*/


.poem{
	position: absolute;
	font-style: italic;
	top:12.5%;
	left:12.5%;
	max-width: 75%;
}





.article_content img{
	max-width:100%;
	height: auto;
}
.article_content .textbox .author-row{
	margin-bottom: 60px;
}
.article_content .caption{
	margin-bottom:15px;
}
.article_content .title{
	margin-bottom:15px;
}


.article_content .menu{
	width:100%;
	margin: 60px 0;
}
.article_content .menu li{
	padding: 10px 20px;
	border-style: solid;
	border-width: 0 0 0 1px;
}

.article_content .text p,
.article_content .text ul{
	line-height: 2.0em;
	letter-spacing: 0.03em;
}


/* ARTICLE LIST */
.article_list{
	padding:60px 0;
}



.article_list .item{
	padding:0 0 60px 0;
	vertical-align: top;
	/*
	padding:30px 30px 60px 30px;
	border-width:0 1px 1px 0;
	border-style: solid;
	*/
}
.article_list .item *:not(:first-child){
	margin-top:15px;
}
.article_list .group + .group{
	border-width:0.1px 0 0 0;
	border-style:dashed;
}

.list_title{
    margin-bottom: 30px;
	display: table;
	width: 100%;
	border-width: 0 0 1px 0;
    border-style: dashed;
}
.list_title .left,
.list_title .right{
	width:50%;
	display: table-cell;
}
	.list_title .right{
		text-align: right;
	}



#home_newsletter .subscribe{
	margin: 90px 0;
	text-align: center;
	
}
#home_newsletter .subscribe .caption{
	margin: 10px 0;
}
#home_newsletter .subscribe .form{
	margin: 0 auto;
}
/* SIGNUP BIG 
.signup_big{
	padding: 120px 0;
	text-align: center;
}
.signup_big input{
    background: transparent;
}
.signup_big .form{
	max-width: 540px;
	margin: 0 auto;
}
.signup_big input[type=email]{
    border-width: 0 0 3px 0;
    border-style: solid;
	color:inherit;
}
.signup_big input[type=email],
.subscribe input[type=submit]{
	padding-top:15px;
	padding-bottom:15px;
	margin:0;
}
*/
